{
    attributes = (
        {
            columnName = "ID_TYPE_REMBOURSEMENT"; 
            externalType = NUMBER; 
            name = idTypeRemboursement; 
            valueClassName = NSNumber; 
            valueType = l; 
        }, 
        {
            allowsNull = Y; 
            columnName = "LIB_TYPE_REMBOURSEMENT"; 
            externalType = VARCHAR2; 
            name = libTypeRemboursement; 
            valueClassName = NSString; 
            valueType = S; 
            width = 250; 
        }
    ); 
    className = "org.cocktail.fwkcktlinternat.serveur.metier.EOTypeRemboursement"; 
    classProperties = (elementAssocies, libTypeRemboursement); 
    externalName = "LITCHI.TYPE_REMBOURSEMENT"; 
    fetchSpecificationDictionary = {}; 
    name = "FwkInternat_TypeRemboursement"; 
    primaryKeyAttributes = (idTypeRemboursement); 
    relationships = (
        {
            destination = "FwkInternat_ElementAssocie"; 
            isToMany = Y; 
            joinSemantic = EOInnerJoin; 
            joins = (
                {
                    destinationAttribute = idTypeRemboursement; 
                    sourceAttribute = idTypeRemboursement; 
                }
            ); 
            name = elementAssocies; 
        }
    ); 
}
